Vulnerability CVE-2008-0228


Published: 2008-01-10   Modified: 2012-02-12

Description:
Cross-site request forgery (CSRF) vulnerability in apply.cgi in the Linksys WRT54GL Wireless-G Broadband Router with firmware 4.30.9 allows remote attackers to perform actions as administrators.

See advisories in our WLB2 database:
Topic
Author
Date
Low
Linksys WRT54 GL - Session riding (CSRF)
tomaz bratusa te...
12.01.2008

Type:

CWE-352

(Cross-Site Request Forgery (CSRF))

CVSS2 => (AV:N/AC:M/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
9.3/10
10/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Linksys -> Wrt54gl 

 References:
http://securityreason.com/securityalert/3534
http://www.securityfocus.com/archive/1/485853/100/0/threaded
http://www.securityfocus.com/archive/1/486362/100/0/threaded
https://exchange.xforce.ibmcloud.com/vulnerabilities/39502

Copyright 2021, cxsecurity.com

 

Back to Top